[colors]
programback=14803425
programtext=0
importanttext=32768
infotext=8388608
logoback=14803425
buttonbottomback=10526880
buttontopback=14803425
buttontext=0
textback=16777215
texttext=0
titletopback=7748362
titlebottomback=0
titletopback2=10526880
titlebottomback2=10526880
titletext=15793151
titlebutton=0
titlebuttonhover=255
